Bug 482832 - gui for synaptics gives error message
gui for synaptics gives error message
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synaptics (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-28 09:23 EST by jeremy boyd
Modified: 2013-04-02 00:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:09:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jeremy boyd 2009-01-28 09:23:15 EST
Description of problem: After installing gsynaptics to configure the touchpad on my pavilion dv7 notebook i get this message when trying to boot up the gui.
"GSynaptics couldn't initialize.
You have to set 'SHMConfig' 'true' in xorg.conf or XF86Config to use GSynaptics".
this problem dissapeared in Fedora 10 but has returned in rawhide.


Version-Release number of selected component (if applicable):0.14.6-11


How reproducible: always


Steps to Reproduce:
1.install gsynaptics and synaptics
2.load gsynaptics
3.
  
Actual results: error message
"GSynaptics couldn't initialize.
You have to set 'SHMConfig' 'true' in xorg.conf or XF86Config to use GSynaptics"


Expected results:usage of the synaptics touchpad gui


Additional info:when i went to xorg.conf to put that option in there was no section for my touchpad at all
Comment 1 Johnny Proton 2009-03-09 08:44:30 EDT
This is a duplicate of 459818 but I don't know how to mark it as such.
Comment 2 Bug Zapper 2009-06-09 06:55:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 jeremy boyd 2009-11-03 11:53:23 EST
i think this has been resolved for a while now. i can activate all the functions i need through the mouse configuration tool in my preferences menu. gsynaptics is not necessary anymore.
Comment 5 Bug Zapper 2010-04-27 08:49:00 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-06-28 07:09:37 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.